Welcome to the CrackBerry Forums Create Your Account or Ask a Question Answers in 5 minutes - no registration required!
Results 1 to 1 of 1
  1. LK12's Avatar
    CrackBerry Newbie

    Posts
    1 Posts
    Thread AuthorThread Author   #1  

    Default Problems installing Whatsapp--help!

    This is the message I get when trying to install Whatsapp:

    This application requires the following modules, which are not installed:
    net_rim_crypto
    net_rim_bb_maps_api
    net_rim_bbapi_unifiedsearch

    What can I do that doesn't involve losing data and reinstalling software? I also can't use Appworld bcs it doesn't work in my location. Thanks

Similar Threads

  1. Problems installing Whatsapp
    By sancho69 in forum BlackBerry Tour 9630
    Replies: 6
    Last Post: 02-17-2012, 10:40 AM
  2. Huge problem installing OS! Help, please? Urgent
    By tariqp007 in forum BlackBerry Curve 3G
    Replies: 2
    Last Post: 12-31-2011, 03:09 AM
  3. Problems Installing BBM5 HELP!!!
    By sdelthon in forum Native BlackBerry OS Apps
    Replies: 105
    Last Post: 08-12-2009, 03:34 PM
  4. Problems Installing BBM5 HELP!!!
    By sdelthon in forum BlackBerry Curve 83xx
    Replies: 105
    Last Post: 08-12-2009, 03:34 PM
  5. Problem installing program...help please
    By CurveyGirl in forum BlackBerry Curve 83xx
    Replies: 3
    Last Post: 12-27-2007, 09:39 AM

Posting Permissions